* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "微软雅黑";
}
html {
  font-size: 62.5%;
}
a {
  text-decoration: none;
}
.container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../image/bg.jpg) no-repeat center center fixed;
}
.container .main-box {
  margin-top: 18rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.container h2 {
  margin-bottom: 16px;
  font-size: 6.8rem;
  font-weight: 400;
  color: #fff;
  letter-spacing: 2.5rem;
  cursor: default;
}
.container h1 {
  margin-bottom: 2rem;
  font-size: 6.8rem;
  font-weight: 700;
  color: #fff;
  letter-spacing: 1rem;
  cursor: default;
}
.container .unit-box {
  margin-bottom: 1rem;
  width: 41rem;
  display: flex;
}
.container .unit-box span {
  flex-shrink: 0;
  width: 11rem;
  font-size: 2rem;
  line-height: 2;
  font-weight: 400;
  color: #fff;
  letter-spacing: 2px;
  cursor: default;
}
.container .unit-box .unit-list p {
  font-size: 2rem;
  font-weight: 400;
  line-height: 2;
  color: #fff;
  letter-spacing: 2px;
  cursor: default;
}
.container .login-btn {
  margin-top: 5rem;
  margin-bottom: 2rem;
  padding: 1rem 1.5rem;
  border-radius: 1rem;
  background-color: #00388b;
  font-size: 2.4rem;
  font-weight: 400;
  color: #fff;
  letter-spacing: 4px;
  transition: all 0.3s ease;
}
.container .login-btn:hover {
  background-color: #1a3167;
}
.container .text {
  margin-bottom: 2rem;
  font-size: 2rem;
  font-weight: 400;
  color: #fff;
  letter-spacing: 2px;
  cursor: default;
}
.container .icp-box {
  font-size: 1.8rem;
  font-weight: 400;
  color: #fff;
  letter-spacing: 1px;
}
@media (min-width: 0) and (max-width: 789px) {
  .container .main-box {
    margin-top: 12rem;
  }
  .container .main-box h2 {
    font-size: 2.6rem;
    letter-spacing: 0.5rem;
  }
  .container .main-box h1 {
    margin-bottom: 3rem;
    font-size: 2.6rem;
    letter-spacing: 0.5rem;
  }
  .container .main-box .unit-box {
    width: 34rem;
  }
  .container .main-box .unit-box span {
    width: 9rem;
    font-size: 1.6rem;
    letter-spacing: 0.1rem;
  }
  .container .main-box .unit-box .unit-list p {
    font-size: 1.6rem;
    letter-spacing: 0.1rem;
  }
  .container .main-box .login-btn {
    margin-top: 5rem;
    margin-bottom: 2rem;
    font-size: 1.8rem;
    letter-spacing: 0.1rem;
  }
  .container .main-box .text {
    font-size: 1.5rem;
    letter-spacing: 0.1rem;
  }
  .container .main-box .icp-box {
    font-size: 1.5rem;
    letter-spacing: 0.1rem;
  }
}
@media (min-width: 790px) and (max-width: 1100px) {
  .container .main-box {
    margin-top: 15rem;
  }
  .container .main-box h2 {
    font-size: 4.6rem;
    letter-spacing: 0.5rem;
  }
  .container .main-box h1 {
    margin-bottom: 1rem;
    font-size: 4.6rem;
    letter-spacing: 0.5rem;
  }
  .container .main-box .unit-box {
    width: 41rem;
  }
  .container .main-box .unit-box span {
    width: 12rem;
    font-size: 2rem;
    letter-spacing: 0.2rem;
  }
  .container .main-box .unit-box .unit-list p {
    font-size: 2rem;
    letter-spacing: 0.2rem;
  }
  .container .main-box .login-btn {
    margin-top: 5rem;
    margin-bottom: 3rem;
    font-size: 2.4rem;
  }
  .container .main-box .text {
    font-size: 1.8rem;
  }
  .container .main-box .icp-box {
    font-size: 1.8rem;
  }
}
